import TestAction from './TestAction'
import LoginAction from './LoginAction'

const Test = new TestAction()
const Login = new LoginAction()

const cAction = {
  Test,
  Login
}

export default cAction
